.windowstyle205985{ font-weight: bold; font-size: 28px; color: #ffffff;}

.windowstyle205986{ font-weight: bold; font-size: 20px; color: #aa2c26;}

.fontstyle205987{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle205987{ color: #222222 ;}
.winstyle205987{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

